#include <QApplication>
#include <QDesktopWidget>
#include "Window.h"
#include <QTranslator>
#include <QLocale>
#include <QLibraryInfo>

/**
 * Main
 * @author Stphane GINIER
 */
int main(int argc, char *argv[])
{
    QApplication::setStyle("plastique");
    QApplication app(argc, argv);
    Window window;
    window.resize(window.sizeHint());
    int desktopArea = QApplication::desktop()->width()*QApplication::desktop()->height();
    int windowZone = window.width()*window.height();
    if (((float)windowZone/(float)desktopArea) < 0.75)
        window.show();
    else
        window.showMaximized();
    return app.exec();
}
