#ifndef __UNDO_H__
#define __UNDO_H__

#include "Vertex.h"
#include "Triangle.h"

/**
 * State
 * @author Stphane GINIER
 */
class State
{
public:
    State();
    ~State();

public:
    int nbTrianglesState_; //number of triangles
    int nbVerticesState_; //number of vertices
    std::vector<Triangle> tState_; //copies of some triangles
    std::vector<Vertex> vState_; //copies of some vertices
    Aabb aabbState_; //root aabb
};

#endif /*__UNDO_H__*/
